
/*

	Main Site Colour

	extreme pink: 	#f50de3;

*/


.newsHr {
	color:						#704e92;
	background-color:			#704e92;
	padding: 					0px;
	margin: 					5px 0px;
}



.originalStatic{
	background-color:			#704e92;
}

.original{
	background-color:			#704e92;
}

.original:hover{
	background-color:			#825ea6;
}


.originalText {
	color: 						#220066;
}

.originalLink {
	color: 						#502B70;
}

.originalLink:hover {
	color: 						#9973be;
	text-decoration:			underline;
}

.originalHr {
	color:						#704e92;
	background-color:			#704e92;
}

/*

	Main Site Colour

*/

.originalLinkLighter {
	color: 						#D4F8FE;
}

.originalLinkLighter:hover {
	color: 						#F6FAFF;
	text-decoration:			underline;
}


/*

	Disabled (grey)

*/

.disabled{
	background-color:			#555555;
}


/*

	Black

*/

.blackPlain {
	background-color:			#333333;
}

.black{
	background-color:			#333333;
}

.blackStatic{
	background-color:			#333333;
}

.black:hover{
	background-color:			#666666;
}

.blackLink {
	color: 						#333333;
}

.blackLink:hover {
	color: 						#666666;
}

.blackHr {
	color:						#333333;
	background-color:			#333333;
}

.blackText {
	color: 						#000000;
}


/*

	Red

*/

.red{
	background-color:			#924e4e;
}

.redStatic{
	background-color:			#924e4e;
}

.red:hover{
	background-color:			#a65e5e;
}

.redLink {
	color: 						#924e4e;
}

.redLink:hover {
	color: 						#be7373;
}

.redHr {
	color:						#924e4e;
	background-color:			#924e4e;
}


/*
	=====================================================

	Virtual Pathology Core Colours Desaturated

	=====================================================
*/


/*

	Pink

*/

.pinkStatic{
	background-color:			#994e93;
}

.pink{
	background-color:			#994e93;
}

.pink:hover{
	background-color:			#bf75b9;
}

.pinkLink {
	color: 						#994e93;
}

.pinkLink:hover {
	color: 						#bf75b9;
}

.pinkHr {
	color:						#994e93;
	background-color:			#994e93;
}


/*

	Purple

*/

.purpleStatic{
	background-color:			#704e92;
}

.purple{
	background-color:			#704e92;
}

.purple:hover{
	background-color:			#825ea6;
}

.purpleLink {
	color: 						#704e92;
}

.purpleLink:hover {
	color: 						#9973be;
}

.purpleHr {
	color:						#704e92;
	background-color:			#704e92;
}

/*

	Blue

*/


.blueStatic{
	background-color:			#4d6491;
}

.blue{
	background-color:			#4d6491;
}

.blue:hover{
	background-color:			#5e76a6;
}

.blueLink {
	color: 						#4d6491;
}

.blueLink:hover {
	color: 						#758ebf;
}

.blueHr {
	color:						#4d6491;
	background-color:			#4d6491;
}


/*

	Cyan

*/


.cyanStatic{
	background-color:			#2f5a73;
}

.cyan{
	background-color:			#2f5a73;
}

.cyan:hover{
	background-color:			#4e7e99;
}

.cyanLink {
	color: 						#2f5a73;
}

.cyanLink:hover {
	color: 						#4e7e99;
}

.cyanHr {
	color:						#2f5a73;
	background-color:			#2f5a73;
}



/*

	White

*/


.whiteStatic{
	background-color:			#EEEEEE;
}

.whiteBk{
	background-color:			#DDDDDD;
}

.whiteBk:hover{
	background-color:			#EEEEEE;
}

.whiteShadow {
	box-shadow: 				0px 5px 10px #333333;
}

.whiteText {
	color: 						#FFFFFF;
}

.whiteLink {
	color: 						#FFFFFF;
}

.whiteLink:hover {
	color: 						#FFFFFF;
	text-decoration:			underline;
}

.whiteHr {
	color:						#FFFFFF;
	background-color:			#FFFFFF;
}


.greyLink {
	color: 						#AAAAAA;
}

.greyLink:hover {
	color: 						#AAAAAA;
	text-decoration:			none;
}




/*

	Green

*/


.greenStatic{
	background-color:			#2f732f;
}

.green{
	background-color:			#2f732f;
}

.green:hover{
	background-color:			#4e994e;
}

.greenLink {
	color: 						#2f732f;
}

.greenLink:hover {
	color: 						#4e994e;
}

.greenHr {
	color:						#2f732f;
	background-color:			#2f732f;
}


.halfAnswered {
	/*background: linear-gradient(90deg, #4e994e 50%, #be7373 50%);*/

	background-color:		#4e994e;

	background-image: 		linear-gradient(bottom, #ad6161 50%, #4e994e 50%); /* red is between be7373 and 924e4e */
	background-image: 		-o-linear-gradient(bottom, #ad6161 50%, #4e994e 50%);
	background-image: 		-moz-linear-gradient(bottom, #ad6161 50%, #4e994e 50%);
	background-image: 		-webkit-linear-gradient(bottom, #ad6161 50%, #4e994e 50%);
	background-image: 		-ms-linear-gradient(bottom, #ad6161 50%, #4e994e 50%);
}

.halfAnswered:hover {
	/*background: linear-gradient(90deg, #98d998 50%, #da9898 50%);*/

	background-color:		#98d998;

	background-image: 		linear-gradient(bottom, #da9898 50%, #98d998 50%);
	background-image: 		-o-linear-gradient(bottom, #da9898 50%, #98d998 50%);
	background-image: 		-moz-linear-gradient(bottom, #da9898 50%, #98d998 50%);
	background-image: 		-webkit-linear-gradient(bottom, #da9898 50%, #98d998 50%);
	background-image: 		-ms-linear-gradient(bottom, #da9898 50%, #98d998 50%);
}


/*

	Notification paragraphs

*/

p.alert {
	background-color: 			#FFBBBB;
	color: 						#880000;
	padding: 					5px;
}

p.warning {
	background-color: 			#FFFFBB;
	color: 						#888800;
	padding: 					5px;
}

p.success {
	background-color: 			#BBFFBB;
	color: 						#008800;
	padding: 					5px;
}
